var Mapper = mapperFactory.createMapper("EstArvMercCategoria");

try{
	var obj = message;
	Mapper.insert("incluirEstArvMercCategoria", obj);
	Mapper.commit();
	obj;
	
}catch(err){
	Mapper.rollback();
	if(err.code)
    throw JSON.stringify(err);
	else
		throw err;
}